Activity log for bug #1180654

Date Who What changed Old value New value Message
2013-05-16 05:04:39 Andreas Roehler bug added bug
2013-05-16 05:04:49 Andreas Roehler python-mode: milestone 6.1.2
2013-05-16 05:04:52 Andreas Roehler python-mode: assignee Andreas Roehler (a-roehler)
2013-05-16 05:04:55 Andreas Roehler python-mode: importance Undecided Medium
2013-05-22 05:05:06 Andreas Roehler python-mode: status New Confirmed
2013-06-14 19:26:02 Launchpad Janitor branch linked lp:python-mode
2013-06-14 19:26:22 Launchpad Janitor branch linked lp:python-mode/components-python-mode
2013-06-14 19:29:41 Andreas Roehler python-mode: status Confirmed Fix Committed
2013-09-03 19:20:01 Andreas Roehler python-mode: status Fix Committed Fix Released